RK-J - Bug #2358

subsections is empty in ES metadata on document page.
05/16/2022 12:58 PM - Ram Kordale

Status: Closed Start date: 05/16/2022
Priority: High Due date: 09/21/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

The subsections field is empty in ES metadata. As an example, refer to /admin/document/10015/prd/3/library/sys-1810.html in
Python 3 Doc Library Reference book. Team tells that it is present in escalldetails for that document.

History

#1 - 09/21/2022 06:56 AM - Ayush Khandelwal
- Due date set to 09/21/2022
- Assignee changed from Ayush Khandelwal to Venmuhilan B

- Estimated time set to 2.00 h

#2 - 09/21/2022 07:38 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 09/21/2022 10:18 AM - Venmuhilan B
- % Done changed from 0 to 80

#4 - 09/21/2022 11:19 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#5 - 09/26/2022 05:27 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 10/18/2022 08:52 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

It is working for the document https://edutestqa.appspot.com/admin/document/10015/prd/3/library/sys-1810.html

#7 - 10/20/2022 01:06 PM - Ayush Khandelwal

- Assignee changed from Ram Kordale to Ayush Khandelwal

#8 - 10/21/2022 08:08 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working on prod

#9 - 03/02/2023 06:38 AM - Ram Kordale
- Status changed from Feedback to Closed
